Subject: Trainer Candidate - Nagesh Ravalkar
From: Nagesh Ravalkar <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 12 Feb 2021 03:55:03 -0500

| | Tech Support Test

Name | Nagesh Ravalkar
E-mail | [email-masked]
Phone Number | (91) 9730715583
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | AURANGABAD

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | NA | NA | NA | NA
Previous Employer 1 | NA | NA | NA | NA
Previous Employer 2 | NA | NA | NA | NA

If Selected, how much time do you need to join? | Immediate
Please briefly describe your work experience specifically in training? | I have 5 years experience on government projects with Wipro Support project.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | I am ready to all types of training and management of team,I do work in previous organisations with team..etc..
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | We focused on customer requirements,what customer are expected from us we provide good service to customer satisfaction.
What according to you makes you a good candidate for this position? | According to candidate possibility of work and its knowledge,experience, and its confidence.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |